package cn.com.taiji.domain;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * @author xhl
 * @date 2023/2/7
 */
@Data
public class LeaveOutData {
    /**
     * 批次号
     */
    @ExcelProperty(index = 0,value = "批次号")
    private String batchNumber;

    /**
     * 批次开始时间
     */
    @ExcelProperty(index = 1,value = "批次开始时间")
    private String startTime;

    /**
     * 批次结束时间
     */
    @ExcelProperty(index = 2,value = "批次结束时间")
    private String endTime;

    /**
     * 原始轨迹点数
     */
    @ExcelProperty(index = 3,value = "原始轨迹点数")
    private Long originalCount;

    /**
     * 融合轨迹批次号
     */
    @ExcelProperty(index = 4,value = "融合轨迹批次号")
    private String mergeTarget;

    /**
     * 融合轨迹中出现的次数
     */
    @ExcelProperty(index = 5,value = "融合轨迹中出现的次数")
    private Long trackCount;
}
